Subject: Re: [multipathtcp] Multipath TCP : a ten years retrospective

From: Alan Ford <[email-masked]>
Date: Fri, 28 Dec 2018 17:10:02 +0000

Hi Olivier,

I’d just like to say thank you for this series of blog posts - I found it very interesting to read back on a lot of the MPTCP history and design decisions. I hope other people found it interesting too!

Best wishes to the MPTCP WG for the new year!

Cheers,
Alan

> On 1 Dec 2018, at 07:09, Olivier Bonaventure <[email-masked]> wrote:
> 
> Hello,
> 
> 
> This mailing list has been rather quiet recently, which is an indication 
> of the maturity of Multipath TCP. During the remaining days until 
> Christmas, I plan to write a series of blog posts that summarise the 
> main lessons learned while designing, implementing and deploying 
> Multipath TCP during the last decade. If there are papers, anecdotes or 
> unknown deployments that you think I should mention or if you'd like to 
> write an invited blog post in this advent calendar, please contact me 
> directly.
> 
> The first blog post is available on
> 
> http://blog.multipath-tcp.org/blog/html/2018/12/01/multipath_tcp_a_retrospective.html
> 
> The other blog posts will not be announced on this mailing list, they 
> will simply appear on the blog.
> 
> 
> Olivier Bonaventure
> _______________________________________________
> multipathtcp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/multipathtcp